package com.bocloud.cmp.model.hmc.pcm;

public class GenericVirtualAdapter {
    private String physicalLocation;
    private Integer viosId;
    private Integer viosAdapterSlotId;

    public String getPhysicalLocation() {
        return physicalLocation;
    }

    public void setPhysicalLocation(String physicalLocation) {
        this.physicalLocation = physicalLocation;
    }

    public Integer getViosId() {
        return viosId;
    }

    public void setViosId(Integer viosId) {
        this.viosId = viosId;
    }

    public Integer getViosAdapterSlotId() {
        return viosAdapterSlotId;
    }

    public void setViosAdapterSlotId(Integer viosAdapterSlotId) {
        this.viosAdapterSlotId = viosAdapterSlotId;
    }
}
